frame

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

NCSDK 2 installation Error 【131】after the NCSDK 1 uninstallation

root@ubuntu:~/workspace# cd ncsdk
root@ubuntu:~/workspace/ncsdk# ls
api examples install.sh Makefile requirements_apt_raspbian.txt uninstall-opencv.sh
ATTRIBUTIONS extras install-utilities.sh ncsdk.conf requirements_apt.txt uninstall.sh
docs install-opencv.sh LICENSE README.md requirements.txt version.txt
root@ubuntu:~/workspace/ncsdk# make install
./uninstall-opencv.sh
OpenCV uninstall starting
Reading installer configuration variables from ./ncsdk.conf
You are using pip version 8.1.1, however version 10.0.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
OpenCV uninstall finished

make install starting.
./install.sh
Movidius Neural Compute Toolkit Installation
Installer NCSDK version: 2.04.00.06

Reading installer configuration variables from ./ncsdk.conf
Installing on Ubuntu 16.04

print_ncsdk_config()
INSTALL_DIR - Main installation directory
INSTALL_CAFFE - Flag to install TensorFlow
CAFFE_FLAVOR - Specific 'flavor' of caffe to install
CAFFE_USE_CUDA - Use CUDA enabled version of caffe
INSTALL_TENSORFLOW - Flag to install TensorFlow
INSTALL_TOOLKIT - Flag to install Neural Compute Toolkit
PIP_SYSTEM_INSTALL - Globally install pip packages via sudo -H
VERBOSE - Flag to enable more verbose installation
USE_VIRTUALENV - Flag to enable python virtualenv
MAKE_NJOBS - Number of processes to use for parallel build (i.e. make -j MAKE_NJOBS)

INSTALL_DIR=/opt/movidius
INSTALL_CAFFE=yes
CAFFE_FLAVOR=ssd
CAFFE_USE_CUDA=no
INSTALL_TENSORFLOW=yes
INSTALL_TOOLKIT=yes
PIP_SYSTEM_INSTALL=yes
VERBOSE=yes
USE_VIRTUALENV=no
MAKE_NJOBS=2

Didn't find a valid NCSDK installation
Searching and removing previous NCSDK installation from the system
Searching and removing NCS python API...You are using pip version 8.1.1, however version 10.0.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
Uninstalling mvnc-1.12.0.1:
Successfully uninstalled mvnc-1.12.0.1
You are using pip version 8.1.1, however version 10.0.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
Uninstalling mvnc-1.12.0.1:
Successfully uninstalled mvnc-1.12.0.1
done
Searching and removing udev rules...done
Running ldconfig...done
Updating udev rules...done
Successfully uninstalled NCSDK from the system
Downloading NCSDK-2.04.00.06.tar.gz
--2018-06-12 21:11:38-- https://downloadmirror.intel.com/27738/eng/NCSDK-2.04.00.06.tar.gz
Resolving downloadmirror.intel.com (downloadmirror.intel.com)... 23.48.22.30
Connecting to downloadmirror.intel.com (downloadmirror.intel.com)|23.48.22.30|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1383386 (1.3M) [application/x-gzip]
Saving to: ‘NCSDK-2.04.00.06.tar.gz’

。。。。。。

http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial/main DEP-11 64x64 Icons
Err:9 http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial/main Sources
404 Not Found
Ign:12 http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial/main amd64 Packages
Ign:15 http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial/main i386 Packages
Ign:16 http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial/main all Packages
Ign:17 http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial/main Translation-en_US
Ign:18 http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial/main Translation-en
Ign:19 http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial/main amd64 DEP-11 Metadata
Ign:22 http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial/main DEP-11 64x64 Icons
Fetched 4,610 kB in 46s (99.7 kB/s)
Reading package lists...
W: The repository 'http://ppa.launchpad.net/fcitx-team/nightly/ubuntu xenial Release' does not have a Release file.
E: Failed to fetch http://ppa.launchpad.net/fcitx-team/nightly/ubuntu/dists/xenial/main/source/Sources 404 Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.
Installation failed: Command ' apt-get update' return code=100. Error on line 308 in ./install-utilities.sh. Will exit
Makefile:47: recipe for target 'install' failed
make: *** [install] Error 131

Comments

Sign In or Register to comment.